<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="host.server-config.system-property">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="boot-time,value"/>
        <elem name="addr-params" value="host,server-config,system-property"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="host.server-config"/>
    </annotation>
    <refs>
        <ref feature="host.server-config"/>
        <ref feature="host"/>
    </refs>
    <params>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="boot-time" nillable="true"/>
        <param name="server-config" feature-id="true"/>
        <param name="value" nillable="true"/>
        <param name="system-property" feature-id="true"/>
    </params>
</feature-spec>